Incompatible with Thunderbird 3.1.2?

Discussion in 'ESET Smart Security' started by JohntandPearl, Aug 27, 2010.

Thread Status:
Not open for further replies.
  1. JohntandPearl

    JohntandPearl Registered Member

    Joined:
    Aug 27, 2010
    Posts:
    6
    Hi folks, Just wondering is there is a fix anticipated to allow me to accept the latest version of Thunderbird? Currently it warns that ESET Smart Security 4.2.40.0 is regarded as an Incompatible Add-On!
     
  2. Marcos

    Marcos Eset Staff Account

    Joined:
    Nov 22, 2002
    Posts:
    14,376
    Support for Thunderbird 3.1 was added in v. 4.2.58. Please upgrade ESS to the latest version 4.2.64.
     
  3. JohntandPearl

    JohntandPearl Registered Member

    Joined:
    Aug 27, 2010
    Posts:
    6
    Hi Marcos,

    Rather puzzled now. I have, or thought I had ESET set to automatically update as and when required and certainly it is forever updating the virus database but the 'Help' pane shows me as having version 4.2.40.0.

    When I run 'Update' I get told that no update is necesary, the virus signature database is current.

    I appreciate the two are different but there does not seem to be a way of updating the 'Smart Security' version, or, if there is, I haven't found it.o_O
     
  4. Marcos

    Marcos Eset Staff Account

    Joined:
    Nov 22, 2002
    Posts:
    14,376
    The most current version is always available for download from the official download page.
    As for the reasons why program component updates are not released with each minor release, this has been discussed here numerous times and there's also a sticky thread on this subject created.
     
Thread Status:
Not open for further replies.